@media (max-width: 720px) {
/* --pop up calendar--*/
.dzscalendar .dzstooltip {
	left: 0!important;
	top: -8px!important;
}
.dzstooltip.arrow-right:before {
	background: none!important;
}

/* --LOGO AUTODESK--*/
	.home #block-block-16 {
		padding-bottom: 37px;
	}
/*--POUR TABLETTES ET MOBILES--*/
	.not-front #page-wrapper {
		width: 320px;
	}
	.not-front #page {
		width: 255px;
	}
	.not-front #content {
		width: 255px;
	}
	#content h2 {
	height:auto;
	}
	.node-type-page #content img,
	.node-type-actualite #content img,
	.node-type-reference #content img{
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
	}
	.node-type-actualite #content table	{
	max-width: 255px;
	}
	.node-type-actualite #content .rteindent1 {
    margin-left: 10px;
}
	.node-type-actualite #content .rteindent2 {
    margin-left: 20px;
}
	.node-type-actualite #content .rteindent3 {
    margin-left: 30px;
}
	.node-type-actualite #content .rteindent4 {
    margin-left: 40px;
}
	.node-type-actualite #sidebar {
    margin-top: 30px;
}
	.node-type-actualite #sidebar #block-views-actualit-s-block-1 .content .view-actualit-s #views_slideshow_controls_text_next_actualit_s-block_1 a {
		position:relative;
		top: 124px;
}
	.page-actualiteshtml .views-field.views-field-title {
		max-width: 100%;
}
	.page-actualiteshtml .region.region-precontent {
		display: none;
}
	.page-node-8 #implantation, .page-node-287 #implantation, .page-node-340 #implantation, .page-node-342 #implantation, .page-node-1454 #implantation {
	max-width: 100%;
	height: auto;
	background-image: none;
	padding-left:20px;
	margin-bottom:15px;
	}

	/*------------HEADER--------------*/
	.not-front #header #block-system-user-menu {
		display: none;
	}
	.not-front #block-menu-menu-under-user-menu	{
		display: none;
	}
	.not-front #header .region-menu-principal {
		display: none;
	}


	/*------------FOOTER--------------*/
	/*.not-front #footer {
		width: 255px;
		background-size: 255px 25px;
	}*/
	.not-front #footer .section	{
		width: 255px;
	}
	.not-front #footer .menu-footer	{
		width: 195px;
		margin-left: 30px;
		padding: 0;
		padding-top: 20px;
		float: none;
	}
	.not-front #footer .menu-footer ul li {
		float: none;
		margin-right: 0;
	}
	.not-front #footer .menu-footer ul li.menu-mlid-485 {
		border: 0;
	}
	.not-front #footer .menu-footer ul li.menu-mlid-1147 {
		display: none;
	}
	.not-front #footer .menu-footer ul li a	{
		text-align: center;
	}
	.node-type-webform #footer .menu-footer ul li ul,
	.page-logicielshtml #footer .menu-footer ul li ul {
		display: none;
	}
	.not-front #footer #block-block-7 {
		float: none;
		width: 195px;
		margin :0;
		margin-left: 30px;
		background-image: none;
	}
	.not-front #footer #block-block-1	{
		display: none;

	}


	/*------------SPECIFIQUE WEBFORMS--------------*/
	.node-type-webform #content form {
		padding: 20px 5px;
	}
	.node-type-webform #content form .webform-container-inline {
		float: none;
		clear: both;
		width: 245px;
		margin: 0;
	}
	/*.node-type-webform #content form #webform-component-civilite, .node-type-webform #content form #webform-component-code-postal,
	.node-type-webform #content form #webform-component-ville {
		display: none;
	}*/
	.page-node-212 #content form #webform-component-code-postal, .page-node-283 #content form #webform-component-code-postal {
		display: inline;
	}
	.page-node-212 #content form #webform-component-pays {
		display: none;
	}
	.node-type-webform #content form.webform-client-form label {
		width: 240px;
		float: none;
		text-align: left;
	}
	.node-type-webform #content form.webform-client-form input {
		width: 240px;
		margin-bottom: 10px;
		float: none;
	}
	.node-type-webform #content form.webform-client-form select {
		width: 230px;
		float: none;
		text-align: left;
	}
	.node-type-webform #content form #webform-component-commentaires textarea {
		width: 245px;
	}
		.node-type-webform #content form #webform-component-precisez-votre-demande {
		width: 245px;
	}
	.node-type-webform #content form.webform-client-form #webform-component-precisez-votre-demande label{
		width: 245px;
	}
	.node-type-webform #content form #webform-component-precisez-votre-demande textarea {
		width: 245px;
	}
	.node-type-webform #content form #webform-component-votre-demande-concerne {
		width: 245px;
	}
	.node-type-webform #block-block-9, .node-type-webform #block-block-10, .node-type-webform #block-block-6, .node-type-webform #block-block-14, .node-type-actualite #block-block-14 {
		display: none;
	}


	/*------------SPECIFIQUE PAGES LOGICIELS--------------*/
	.node-type-logiciel-alpi #content .lienCaracteristiques,
	.node-type-logiciel-alpi #content .lienPDF,
	.node-type-logiciel-alpi #content .lienPDF2,
	.node-type-logiciel-alpi #block-views-logiciels-sidebar-block,
	.node-type-logiciel-alpi #block-views-logiciels-sidebar-block-2,
	.node-type-logiciel-alpi #block-views-references-block-1,
	.node-type-logiciel-alpi-detail #block-views-logiciels-sidebar-block-1,
	.node-type-logiciel-alpi-detail #block-views-logiciels-sidebar-block-3,
	.page-logicielshtml #block-views-references-block-1 {
		display:none;
	}
	.node-type-logiciel-alpi #content .demandeInfos {
		margin-top: 15px;
		margin-left: 15px;
	}
	.node-type-logiciel-alpi #content .lienCaracteristiques2 {
		margin-right: 0px;
		float: right;
		margin-bottom: 30px;
	}
	.node-type-logiciel-alpi #content .wrapper-btn-produit {
		width: 205px;
		float: left;
		margin-top: -8px;
		margin-left: 10px;
		padding-top: 5px;
	}
	.node-type-logiciel-alpi #content a.btn-prd-langues,
	.node-type-logiciel-alpi #content span.btn-prd-langues,
	.node-type-logiciel-alpi #content a.btn-prd-normes,
	.node-type-logiciel-alpi #content span.btn-prd-normes {
		margin-top: 5px;
		margin-bottom: 0px;
	}
	.page-logicielshtml #content .view-logiciels-et-solutions .view-header,
	.page-logicielshtml #content .view-logiciels-et-solutions .view-filters {
		display: none;
	}
	.page-logicielshtml #content .view-logiciels-et-solutions .view-content {
		float: left;
		width: 255px;
	}
	.page-logicielshtml #content.no-sidebar {
		width: 255px;
	}
	.page-logicielshtml #content .view-logiciels-et-solutions .view-content .views-row {
		width: 230px;
		height:auto;
	}

	#complement_deu {
		width: 280px;
	}

	#legende_vid1 {
		position: absolute;
		margin-left: 63px;
		margin-top: 732px;
	}

	.node-type-logiciel-alpi #content .field-name-body,
	.page-node-2102 #content .summary {
	width: 255px;
	}

	/*------------SPECIFIQUE INTERLOCUTEUR COMMERCIAL--------------*/
	.page-taxonomy-term- #block-system-main,
	.page-taxonomy-term- #block-block-15,
	.page-taxonomy-term- #block-block-11,
	.page-taxonomy-term- #block-block-12,
	.page-taxonomy-term- #block-block-13 {
		display: none;
	}
	.page-taxonomy-term- #block-block-26	{
		display: block;
		margin-bottom: 45px;
	}

	/*------------SPECIFIQUE EVENEMENT--------------*/
	.node-type-evenement #content .button,
	.node-type-evenement #sidebar #block-block-9 {
		display: none;
	}
	.node-type-evenement #content {
		margin-bottom: 30px;
	}

	/*------------SPECIFIQUE REFERENCES--------------*/
	.node-type-reference #content .field-items {
		clear: both;
	}

	/*------------SPECIFIQUE CATALOGUE FORMATIONS--------------*/
	.page-node-941 #content #tabs,
	.page-node-1548 #content #tabs,
	.page-node-1549 #content #tabs,
	.page-node-1550 #content #tabs,
	.page-node-1465 #content #tabs {
		width: 255px;
	}
	#tabs .habillage {
		display:none;
	}
	#tabs #catalogue1_3,
	#tabs #catalogue1_4 {
		float:none;
		width:inherit;
		height:inherit;
		margin:inherit;
		clear:both;
	}
	#tabs li.ui-state-default.ui-corner-top {
	    clear: both;
    	float: none;
		height: 30px;
		width: 200px;
	}
	#content #tabs li {
		background-color: white;
	}
	#tabs .ui-tabs-panel{
		-moz-border-radius-topright:0px;
		-webkit-border-top-right-radius:0px;
		border-top-right-radius:0px;
	}

	
	.page-formationshtml.i18n-fr #content h2 {
		height: auto;
    	padding-bottom: 10px;
	}
	
	.page-formationshtml.i18n-fr .btn2017ghost {
		    margin-top: 10px !important;
			margin-right: 50px;
	}
	.page-formationshtml.i18n-fr .btn {
		    margin-top: 10px !important;
			margin-right: 50px;
	}
	.view-catalogue-formations .view-catalogue-formations-sessions .views-row .views-field {
    height: 80px;
	}
	.page-formationshtml #content .view-footer a.btn {
    padding-top: 65px;
}
	
	
	
	
}

